.sidenav-container {
    height: 100%;
  }
  
  .sidenav {
    width: 200px;
  }
  
  .sidenav .mat-toolbar {
    background: inherit;
  }
  
  .mat-toolbar.mat-primary {
    position: sticky;
    top: 0;
    z-index: 1;
  }
  
  #logo {
    // background-image: url('../../../assets/icon/logo.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 50px;
  }